### Hierarchy

- Account

## Index

### Properties

- displayName
- id
- imageURL
- name
- rpDisplayName

## Properties

### displayName

displayName: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:26

### id

id: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:27

### Optional imageURL

imageURL: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:28

### Optional name

name: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:29

### rpDisplayName

rpDisplayName: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:30

Generated using TypeDoc